Bug 165966 - provide graphics for better/quicker differentiation between issue priorities
provide graphics for better/quicker differentiation between issue priorities
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Jira
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks: 165924
  Show dependency treegraph
 
Reported: 2009-05-25 15:35 UTC by Ondrej Langr
Modified: 2009-07-29 10:01 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
icons for issue priorities (2.24 KB, application/x-compressed)
2009-06-12 13:54 UTC, Ondrej Langr
Details
preview of priority icons (31.06 KB, image/png)
2009-06-12 14:11 UTC, Ondrej Langr
Details
Priority icons for JIRA (5.31 KB, application/x-compressed)
2009-06-19 12:27 UTC, Ondrej Langr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2009-05-25 15:35:52 UTC
These should be used mainly in search results and saved queries, but possibly also in issue itself (for consistency
reasons). 

Based on findings from Kenai usability study.
Comment 1 Tomas Stupka 2009-06-08 16:58:49 UTC
please note that it possible to define new priorities in both (jira/bgzll) currently supported systems 
Comment 2 Ondrej Langr 2009-06-11 08:59:43 UTC
Tomas, thanks for info. My feeling is that it is important to make the priorities easy-to-overview in default setup. 

If someone creates their own priorities, which IMO should not be too common, we will be fine with just presenting them
without any graphics.
Comment 3 Ondrej Langr 2009-06-12 13:54:12 UTC
Created attachment 83499 [details]
icons for issue priorities
Comment 4 Ondrej Langr 2009-06-12 14:11:39 UTC
Created attachment 83505 [details]
preview of priority icons
Comment 5 Ondrej Langr 2009-06-12 14:19:43 UTC
Tomasi, would that take a lot of time? Is that something we can do for 6.8? 
Comment 6 Tomas Stupka 2009-06-12 14:32:11 UTC
we should be able to do that in 6.8
Comment 7 Tomas Stupka 2009-06-19 11:41:05 UTC
fixed for bugzilla. reassigning to jira.

still need icons for jira.
Comment 8 Ondrej Langr 2009-06-19 12:27:18 UTC
Created attachment 83806 [details]
Priority icons for JIRA
Comment 9 Quality Engineering 2009-06-20 08:08:47 UTC
Integrated into 'main-golden', will be available in build *200906200201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/bb108fa32e19
User: Tomas Stupka <tstupka@netbeans.org>
Log: #165966 - provide graphics for better/quicker differentiation between issue priorities
Comment 10 Quality Engineering 2009-06-23 07:43:51 UTC
Integrated into 'main-golden', will be available in build *200906230201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6cc57e11a15a
User: Tomas Stupka <tstupka@netbeans.org>
Log: #165966 - provide graphics for better/quicker differentiation between issue priorities - adding icons for jira
Comment 11 Tomas Stupka 2009-07-29 10:01:54 UTC
fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo